# .GambasEditor.Colors

Not documented

This class is virtual. You cannot use it as a datatype.

This class is static.

This class acts like an array.

`DIM hGambasEditor.Colors AS .GambasEditor.Colors DIM anInteger AS Integer anInteger = hGambasEditor.Colors [ Style AS Integer ]`

Not documented

`DIM hGambasEditor.Colors AS .GambasEditor.Colors DIM anInteger AS Integer hGambasEditor.Colors [ Style AS Integer ] = anInteger`

Not documented

Constants |
--- | ---
Background Breakpoint Comment Current DataType Function Highlight Keyword Line Normal Number Operator Selection String Symbol |